<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.375</MDI>
      <MDI key="STATISTICS_MEAN">16.952883395476</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.9860000610352</MDI>
      <MDI key="STATISTICS_STDDEV">4.6555856921191</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
